<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\FinalScoreModel;

class FinalScoreModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(FinalScoreModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(FinalScoreModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(FinalScoreModel::class);
    }
}
